/*

Theme Name: Scalia Dear Diary Child

Description: Multi-Purpose Wordpress Theme

Author: Codex Themes.

Theme URI: http://codex-themes.com/scalia/dear-diary/

Author URI: http://codex-themes.com/scalia/

Template: scalia

Version: 1.2.2

Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light

License: GNU General Public License

License URI: license.txt

*/



#page.layout-boxed {

	box-shadow: none;

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	padding-top: 72px;

	background-position: 50% 0;

	background-repeat: no-repeat;

}

@media (max-width: 768px) {
    #page.layout-boxed {
        padding-top: 10px;
    }
}

#main {

	position: relative;

	z-index: 4;

}



.sc-button {

	text-transform: none;

}



.page-title-block {

	padding: 80px 0;

}

.page-title-icon {

	padding-bottom: 30px;

}



.home-content-block.block-content + .block-content {

	margin-top: 135px;

	position: relative;

}

.home-content-block.block-content + .block-content:before {

	content: '';

	position: absolute;

	top: -102px;

	height: 102px;

	left: 0;

	width: 100%;

	background-image: url('images/paper-edge.png');

	background-position: 50% 0;

	background-repeat: no-repeat;

}



#site-header .logo-position-center .site-title {

	padding-bottom: 30px;

}

@media (max-width: 768px) {
    #site-header .logo-position-center .site-title {
        padding-bottom: 10px;
        margin-bottom:10px;
    }
}

#site-header .logo-position-center #primary-menu.no-responsive {

	padding: 0 40px;

	margin-bottom: 30px;

}

#primary-menu.no-responsive > li.menu-item-parent > a:after {

	display: none;

}

#primary-menu.no-responsive > li li.menu-item-parent > a:after {

	font-size: 12px;

}

#primary-menu.no-responsive > li > a {

	padding: 15px 20px;

}



#colophon {

	padding-top: 100px;

	padding-bottom: 15px;

	z-index: 7;

}

#footer-socials {

	float: none;

	position: absolute;

	top: -25px;

	left: 0;

	width: 100%;

}

.footer-socials-item {

	margin: 0 12px 25px;

}

.footer-socials-item a {

	width: 50px;

	border-radius: 50%;

	-moz-border-radius: 50%;

	-webkit-border-radius: 50%;

	transition: all 0.2s linear;

	-moz-transition: all 0.2s linear;

	-webkit-transition: all 0.2s linear;

}

.footer-widget-area .widget > * {

	font-size: 86.7%;

}

.footer-widget-area .widget-title {

	text-transform: uppercase;

}



/* BLOG */



#main .blog-style-default article:first-child {

	margin-top: -90px;

}

.blog-read-more {

	float: right;

}

#main .blog-style-default article.sticky .blog-read-more {

	float: none;

}

.blog-read-more .sc-button {

	margin-top: -8px;

}

.sc-pagination .prev:after,

.sc-pagination .next:after {

	font-size: 20px;

}

.blog-style-default .entry-info,

.blog.blog-style-masonry article .description .info {

	padding-top: 8px;

}

body div.blog article a.default:after {

	border-radius: 50%;

	-moz-border-radius: 50%;

	-webkit-border-radius: 50%;

}

#main .blog-style-default .entry-content {

	margin-bottom: 4em;

}

#main .blog-style-timeline .entry-content {

	padding-bottom: 20px;

	margin-bottom: 0;

}

#main .blog-style-default article .post-image,

#main .blog-style-default article .post-text,

#main .blog-style-default .entry-info {

	width: 50%;

}

#main .blog-style-default .item-post {

	padding-top: 64px;

}

#main .blog-style-default .blog-post-date {

	position: absolute;

	width: 128px;

	height: 128px;

	top: 0;

	left: 48px;

	border-radius: 50%;

	-moz-border-radius: 50%;

	-webkit-border-radius: 50%;

	z-index: 10;

}

#main .blog-style-default .blog-post-date-inner {

	display: table-cell;

	width: 128px;

	height: 128px;

	text-align: center;

	vertical-align: middle;

	padding: 15px;

}

#main .blog-style-default .entry-date {

	margin: 0;

	line-height: 1.15;

}

#main .blog-style-default .blog-post-date-day {

	line-height: 1;

}

#main .blog-style-default article.sticky .post-image,

#main .blog-style-default article.sticky .post-text,

#main .blog-style-default article.sticky .entry-info {

	width: 100%;

	padding: 0;

}

#main .blog-style-default article.sticky .post-image {

	margin-bottom: 55px;

}

#main .blog-style-default article.sticky + article {

	margin-top: 30px;

}

#main .blog-style-default article.sticky .post-text {

	margin-bottom: 100px;

}

#main .blog-style-default article.sticky .post-text .entry-content {

	display: inline-block;

	width: 100%;

	max-width: 780px;

	margin-bottom: 0;

}

#main .blog-style-default article.sticky .blog-post-date {

	left: 50%;

	margin-left: -64px;

}

#main .blog-style-default article a.default {

	max-width: 100%;

}

#main .blog-style-default article {

	padding-left: 0;

	padding-right: 0;

}

#main .blog-style-default article + article {

	margin-top: 45px;

}

#main .blog-style-default article.sticky + article:before {

	content: '';

	position: absolute;

	width: 100%;

	height: 5px;

	top: -5px;

	left: 0;

}

#main .blog-style-default .comments-link a {

	background: transparent;

	padding: 0;

	font-size: 113.3%;

}

#main .blog-style-default .comments-link a:after {

	display: none;

}

#main .blog-style-default .comments-link {

	margin-bottom: 40px;

	position: relative;

	padding-right: 100px;

	display: inline-block;

}

#main .blog-style-default article.sticky .comments-link {

	margin-bottom: 25px;

}

#main .blog-style-default .comments-link:after {

	content: '';

	position: absolute;

	width: 70px;

	height: 0;

	top: 50%;

	right: 0;

}

#main .blog-style-default article.sticky .comments-link {

	padding-left: 100px;

}

#main .blog-style-default article.sticky .comments-link:before {

	content: '';

	position: absolute;

	width: 70px;

	height: 0;

	top: 50%;

	left: 0;

}

.sc-testimonial-image {

	position: relative;

}

.sc-testimonial-image:after {

	content: '';

	position: absolute;

	width: 70px;

	height: 0;

	top: 50%;

	right: -100px;

}

.sc-testimonial-image:before {

	content: '';

	position: absolute;

	width: 70px;

	height: 0;

	top: 50%;

	left: -100px;

}

#main .blog-style-default article.sticky .entry-title {

	margin-bottom: 0;

}

#main .blog-style-default article .entry-meta {

	margin-bottom: 40px;

}

@media (max-width: 768px) {

	#main .blog-style-default article .post-image,

	#main .blog-style-default article.sticky .post-image,

	#main .blog-style-default article .post-text,

	#main .blog-style-default article.sticky .post-text {

		float: none;

		width: 100%;

		padding: 0;

	}

	#main .blog-style-default .comments-link {

		margin-right: 5px;

		margin-bottom: 1.421em;

		display: inline-block;

	}

	#main .blog-style-default .entry-info,

	#main .blog-style-default article.sticky .entry-info {

		width: 100%;

		left: 0;

		padding: 0;

		position: relative;

		margin-bottom: -1.421em;

	}

	#main .blog-style-default article.sticky .post-text {

		margin-bottom: 0;

	}

	#main .blog-style-default .entry-content {

		margin-bottom: 3em;

	}

	#main .blog-style-default article .blog-read-more {

		float: left;

	}

	#main .blog-style-default article.sticky .blog-read-more .sc-button {

		margin-top: 20px;

	}

	#main .blog-style-default .post-image {

		margin-bottom: 35px;

	}

	#main .blog-style-default .post-image a {

		display: inline-block;

	}

	#main .blog-style-default .post-image img {

		max-width: 100%;

	}

	#main .blog-style-default article.no-image .post-image {

		display: none;

	}

	#main .blog-style-default .post-text {

		margin-left: 0;

	}

	#main .blog-style-default article .blog-post-date {

		transform: scale(0.7);

		-o-transform: scale(0.7);

		-ms-transform: scale(0.7);

		-moz-transform: scale(0.7);

		-webkit-transform: scale(0.7);

	}

	#main .blog-style-default article.no-image .blog-post-date {

		position: relative;

		top: -64px;

	}

}

.blog.blog-style-masonry article .description .info .date {

	margin-bottom: 8px;

	display: inline-block;

}

#main .blog-style-timeline .post-time span {

	font-size: 100%;

}

#main .styled-blog-meta .comments:after {

	display: none;

}

.blog.blog-style-timeline .entry-info {

	position: relative;

}

.blog.blog-style-timeline .styled-blog-meta {

	width: 100%;

	right: 0;

	top: 0;

	padding-top: 8px;

	position: relative;

}

#main .blog.blog-style-masonry article .description .title a:hover {

	text-decoration: none;

}



.sc-icon-size-big {

	font-size: 42px;

}



#colophon .sc-custom-mailchimp button.sc-button {

	background-color: transparent;

	margin-left: -1px;

	padding: 7px 19px;

	margin-top: 0;

}

#page #colophon .sc-custom-mailchimp input[type="email"] {

	height: auto;

	padding: 7px 15px;

	margin-top: 0;

}



#page .portfolio.portfolio-slider.full .portolio-slider-prev {

	left: -12px;

}

#page .portfolio.portfolio-slider.full .portolio-slider-next {

	right: -12px;

}

#page .portfolio.portfolio-slider.full .portolio-slider-prev span,

#page .portfolio.portfolio-slider.full .portolio-slider-next span,

#page .portfolio.portfolio-slider .portolio-slider-prev span,

#page .portfolio.portfolio-slider .portolio-slider-next span {

	font-size: 20px;

}

#page .portfolio.portfolio-slider .portolio-slider-prev span,

#page .portfolio.portfolio-slider .portolio-slider-next span {

	text-indent: 0

}

#page .portfolio.portfolio-slider .portolio-slider-prev span {

	right: 10px;

}

#page .portfolio.portfolio-slider .portolio-slider-next span {

	left: 10px;

}



.widget .sc-testimonial-text {

	line-height: 1em;

}



.widget .triangle-with-shadow:after,

.widget .testimonials-style-1-block .sc-testimonials-carousel-wrap {

	border: 0 none;

}

.widget .sc-testimonial-position {

	margin-top: 10px;

}



#page .widget .sc-contacts-address:before,

#page .wpb_widgetised_column .sc-contacts-address:before{

	content: '\e624';

	font-size: 14px;

	color: inherit;

}

#page .widget .sc-contacts-phone:before,

#page .wpb_widgetised_column .sc-contacts-phone:before{

	content: '\e625';

	font-size: 14px;

	color: inherit;

}

#page .widget .sc-contacts-fax:before,

#page .wpb_widgetised_column .sc-contacts-fax:before{

	font-size: 14px;

	content: '\e626';

	color: inherit;

}

#page .widget .sc-contacts-email:before,

#page .wpb_widgetised_column .sc-contacts-email:before{

	content: '\e627';

	font-size: 14px;

	color: inherit;

}

#page .widget .sc-contacts-website:before,

#page .wpb_widgetised_column .sc-contacts-website:before {

	content: '\e610';

	font-size: 14px;

	color: inherit;

}

#page .site-footer .sc-contacts-item {

	padding-top: 6px;

	padding-bottom: 6px;

	padding-left: 20px;

}

#page .site-footer .sc-contacts-item:before {

	margin-left: -20px;

}



#page .diagram-legend .legend-element .color {

	border-radius: 50%;

	-moz-border-radius: 50%;

	-webkit-border-radius: 50%;

}

.sc-image a:after {

	width: 72px;

	height: 72px;

	line-height: 72px;

	margin-top: -36px;

	margin-left: -36px;

	top: -36px;

	border-radius: 50%;

	-moz-border-radius: 50%;

	-webkit-border-radius: 50%;

}

.sc-button-separator-double {

	height: 5px;

}

.sc-prev:after,

.sc-next:after,

.ls-scalia a.ls-nav-prev:after,

.ls-scalia a.ls-nav-next:after {

	font-size: 25px;

}

.sc-button::before {

	font-size: 60%;

}

#page .block-navigation-next a:after {

	font-size: 60%;

	padding-left: 0.5em;

}

#page .block-navigation-prev a:before {

	font-size: 60%;

	padding-right: 0.5em;

}

.blog.blog-style-masonry article .description .info .comments:before {

	font-size: 18px;

}

@font-face {
font-family: 'scalia-socials';
src:url('fonts/scalia-socials.eot?-yiqymz');
src:url('fonts/scalia-socials.eot?#iefix-yiqymz') format('embedded-opentype'),
url('fonts/scalia-socials.woff?-yiqymz') format('woff'),
url('fonts/scalia-socials.ttf?-yiqymz') format('truetype'),
url('fonts/scalia-socials.svg?-yiqymz#scalia-socials') format('svg');
font-weight: normal;
font-style: normal;
}